=== debian/control ===
Source: ros-kinetic-kdl-parser
Section: misc
Priority: extra
Maintainer: Chris Lalancette <clalancette@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libtinyxml-dev, liburdfdom-headers-dev, ros-kinetic-catkin (>= 0.5.68), ros-kinetic-cmake-modules, ros-kinetic-orocos-kdl (>= 1.3.0), ros-kinetic-rosconsole, ros-kinetic-roscpp, ros-kinetic-rostest, ros-kinetic-urdf
Homepage: http://ros.org/wiki/kdl_parser
Standards-Version: 3.9.2

Package: ros-kinetic-kdl-parser
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libtinyxml-dev, liburdfdom-headers-dev, ros-kinetic-orocos-kdl (>= 1.3.0), ros-kinetic-rosconsole, ros-kinetic-urdf
Description: The Kinematics and Dynamics Library (KDL) defines a tree structure to represent the kinematic and dynamic parameters of a robot mechanism.
 kdl_parser provides tools to construct a KDL tree from an XML robot representation in URDF.
